<?php // Xoops Spanish Support (www.xoops.sytes.net)
// Blocks
define("_MB_SYSTEM_TITLE1","Administración");
define("_MB_SYSTEM_ADMENU","Administración");
define("_MB_SYSTEM_WHOS","¿Quién está en línea?");
define("_MB_SYSTEM_LOGIN","Ingresar");
define("_MB_SYSTEM_NICK","Alias");
define("_MB_SYSTEM_PASS","Contraseña");
define("_MB_SYSTEM_DHAAY","¿No tiene ninguna Cuenta, aún?");
define("_MB_SYSTEM_RNOW","<b>Regístrese</b> Ahora!");
define("_MB_SYSTEM_LPASS","¿Perdió su Contraseña?");
define("_MB_SYSTEM_SEARCH","Buscar");
define("_MB_SYSTEM_ADVS","Busqueda Avanzada");
define("_MB_SYSTEM_MENU4","Menú para %s");
define("_MB_SYSTEM_VACNT","Ver Cuenta");
define("_MB_SYSTEM_LOUT","Logout/Salir");
define("_MB_SYSTEM_NNMSG","Sin Nuevos Mensajes");
define("_MB_SYSTEM_YDMSG","<center>Usted no tiene Ningun Mensaje.</center>");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s msgs <img border='0' src='language/spanish/images/alarm.gif'>");
// %s represents a number
define("_MB_SYSTEM_TMSGS","Total %s msgs <img border='0' src='language/spanish/images/alarm.gif'>");
define("_MB_SYSTEM_WCNT","Contenidos en espera");
define("_MB_SYSTEM_SUBMS","Nuevos Artíc.");
define("_MB_SYSTEM_WLNKS","Enlaces esper.");
define("_MB_SYSTEM_BLNK","Enlaces Rotos");
define("_MB_SYSTEM_MLNKS","Enlaces Modif.");
define("_MB_SYSTEM_WDLS","Descargas Esp.");
define("_MB_SYSTEM_BFLS","Archivos Rotos");
define("_MB_SYSTEM_MFLS","Descargas Mod.");
define("_MB_SYSTEM_MMENU","Menú Principal");
define("_MB_SYSTEM_HOME","Inicio");
define("_MB_SYSTEM_INFO","Información");
define("_MB_SYSTEM_RECO","Recomiende el Sitio");
define("_MB_SYSTEM_PWWIDTH","Window Pop-Up  Ancho");
define("_MB_SYSTEM_PWHEIGHT","Window Pop-Up  Alto");
define("_MB_SYSTEM_LOGO","Archivo de imágen del Logo en el directorio %s");

define("_MB_SYSTEM_SADMIN","Mostrar grupos Admin");
define("_MB_SYSTEM_SPMTO","Enviar mensaje privado a %s");
define("_MB_SYSTEM_SEMTO","Enviar email a %s");
?>
